footer.s-footer
    div.container
        div.row.align-items-center
            div.col-4.col-lg-3.order-1
                div.s-logo
                    img(src="./pics/envelop-new-logo.svg" alt="Envelop logo")
            div.col-12.col-lg-6.order-3.order-lg-2
                div.links Connect with us — <a href="mailto:info@envelop.is">info@envelop.is</a> • <a href="https://github.com/niftsy/niftsysmarts" target="_blank">Github</a> • <a href="https://envelop.medium.com" target="_blank">Medium</a>
            div.col-8.col-lg-3.order-2.order-lg-3